Crypto==1.4.1
dataset==1.5.0
dateparser==1.0.0
dbus-python==1.2.16
distlib==0.3.2
fastapi==0.65.1
fastapi-jwt-auth==0.5.0
jose==1.0.0
more-itertools==4.2.0
mysql-connector==2.2.9
mysql-connector-python==8.0.25
mysqlclient==2.0.3
numpy==1.20.3
passlib==1.7.4
PyMySQL==1.0.2
python-apt==2.0.0+ubuntu0.20.4.4
python-dateutil==2.8.1
python-debian===0.1.36ubuntu1
python-editor==1.0.4
python-multipart==0.0.5
python-telegram-bot==13.5
systemd-python==234
SQLAlchemy==1.4.17
requests==2.22.0
requests-oauthlib==1.3.0
requests-toolbelt==0.8.0
requests-unixsocket==0.2.0
scipy==1.6.3
uvicorn==0.13.4
typing-extensions==3.10.0.0